#!/bin/sh

echo 'name: hscolour
version: 1.10
license: GPL
copyright: Malcolm Wallace, University of York, 2003-2007, Bjorn Bringert 2006
maintainer: Malcolm Wallace
stability:
homepage: http://www.cs.york.ac.uk/fp/darcs/hscolour/
package-url:
description: hscolour is a small Haskell script to colourise Haskell code. It currently
             has five output formats:
             ANSI terminal codes,
             HTML 3.2 with <font> tags,
             HTML 4.01 with CSS,
             LaTeX,
             and mIRC chat codes.
category: Language
author: Malcolm Wallace
exposed: True
exposed-modules: Language.Haskell.HsColour
                 Language.Haskell.HsColour.ANSI Language.Haskell.HsColour.Anchors
                 Language.Haskell.HsColour.Classify
                 Language.Haskell.HsColour.ColourHighlight
                 Language.Haskell.HsColour.Colourise Language.Haskell.HsColour.TTY
                 Language.Haskell.HsColour.HTML Language.Haskell.HsColour.LaTeX
                 Language.Haskell.HsColour.General Language.Haskell.HsColour.MIRC
                 Language.Haskell.HsColour.CSS
hidden-modules:
import-dirs: /usr/local/lib/hscolour-1.10/ghc-6.8.3
library-dirs: /usr/local/lib/hscolour-1.10/ghc-6.8.3
hs-libraries: HShscolour-1.10
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: haskell98-1.0.1.0 base-3.0.2.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hscolour-1.10/html/hscolour.haddock
haddock-html: /usr/local/share/doc/hscolour-1.10/html' | /usr/local/bin/ghc-pkg update -
